<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction</title>
	<link rel="stylesheet" type="text/css" href="index.css"></link>
</head>

<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>	
		</div>


	</nav>







	<head>
		<h1>Hello World!</h1>
		<h1>Hello Again!</h1>
		<h1>Hello Once more!</h1>
	</head>

	<h2>Welcome to Zuitt!</h2>

	<img src="https://place-puppy.com/450x410">

	<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>


	<img src="https://place-puppy.com/450x470">
	<section id="landing">
		<ol id="bootcamp-learn">
			<li class="offering-item">Day Classes</li>
			<li>Night Classes</li>
			<li>Intro to Coding Events</li>
		</ol>
	</section>		


	<a href="#top">Back to top</a>
	<section id="register">
	<h2>Register</h2>
	<form>
		<label for="firstName">First Name</label>
		<input type="text" name="first" id="firstName" required autocomplete>


		<label for="lastName">Last Name</label>
		<input type="text" name="last" id="lastName" required autocomplete>


		<label for="email">Email Adress</label>
		<input type="email" name="email" id="email" required autocomplete>
	
		

		<button type="submit">Apply Now</button>


	</form>
	</section>
	<a href="#top">Back to top</a>
</body>
</html>